  <footer>
      <div class="container">
      <div class="col-lg-12">
        <div class="row">
           <div class="fotr-icon"> <ul>
                <li><a href="https://www.linkedin.com/company/tykheblockventures/" target="_blank"><img src="assets/images/linkdn.svg"></a></li>
                  <li><a href="https://twitter.com/TykheBV/" target="_blank"><img src="assets/images/twitr.svg"></a></li>
                  <li><a href="https://blog.tykheblock.ventures" target="_blank"><img src="assets/images/m.svg"></a></li>
              </ul></div>
           <div class="fotr-copy"><p>© Tykhe Block Ventures Pte. Ltd.</p></div>
             <div class="fotr-link">
              <ul>
                <li><a href="javascript:void(0);">Privacy Policy</a></li>
                  <li><a href="javascript:void(0);">Legal</a></li>
              </ul>


             </div>

        </div>
      </div>
    </div>



  </footer>